## ubuntu-mate-meta 1.124

=== debian/changelog ===
ubuntu-mate-meta (1.124) vivid; urgency=medium

  * Refreshed dependencies (LP: #1441728)
  * Added exfat-fuse to desktop
  * Added exfat-utils to desktop
  * Added fonts-nanum to core
  * Added grub-pc to live [amd64 i386]
  * Added indicator-applet to live
  * Added keyutils to live

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 09 Apr 2015 08:19:00 -0600

ubuntu-mate-meta (1.123) vivid; urgency=medium

  * Refreshed dependencies
  * Added avahi-discover to core
  * Added avahi-dnsconfd to core
  * Added fonts-guru to cloudtop-recommends, core-recommends, desktop-
    recommends
  * Added libavahi-compat-libdnssd1 to core
  * Added uvcdynctrl to desktop [ppc64el]
  * Removed fonts-nanum from core
  * Removed ttf-punjabi-fonts from cloudtop-recommends, core-recommends,
    desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 Mar 2015 08:14:36 -0700

ubuntu-mate-meta (1.122) vivid; urgency=medium

  * Refreshed dependencies
  * Added guvcview to desktop [amd64 armhf i386 powerpc]
  * Added indicator-sound to live [amd64 armhf i386 powerpc]
  * Added language-pack-bn to live [amd64 arm64 armhf i386 ppc64el]
  * Added language-pack-es to live [amd64 arm64 armhf i386 ppc64el]
  * Added language-pack-hi to live [amd64 arm64 armhf i386 ppc64el]
  * Added language-pack-ja to live [amd64 arm64 armhf i386 ppc64el]
  * Added language-pack-pt to live [amd64 arm64 armhf i386 ppc64el]  
  * Added language-pack-zh-hans to live [amd64 arm64 armhf i386 ppc64el]
  * Added libreoffice-avmedia-backend-gstreamer to cloudtop [armhf powerpc], desktop [armhf powerpc]
  * Added libreoffice-calc to cloudtop [armhf powerpc], desktop [armhf powerpc]
  * Added libreoffice-gnome to cloudtop [armhf powerpc], desktop [armhf powerpc]
  * Added libreoffice-impress to cloudtop [armhf powerpc], desktop [armhf powerpc]
  * Added libreoffice-math to cloudtop [armhf powerpc], desktop [armhf powerpc]
  * Added libreoffice-ogltrans to cloudtop [armhf powerpc], desktop [armhf powerpc]
  * Added libreoffice-pdfimport to cloudtop [armhf powerpc], desktop [armhf powerpc]
  * Added libreoffice-style-human to cloudtop [armhf powerpc], desktop [armhf powerpc]
  * Added libreoffice-writer to cloudtop [armhf powerpc], desktop [armhf powerpc]
  * Added mate-menu to cloudtop [amd64 armhf i386 powerpc], desktop [amd64 armhf i386 powerpc]
  * Added mate-tweak to cloudtop [amd64 armhf i386 powerpc], desktop [amd64 armhf i386 powerpc]
  * Added uvcdynctrl to desktop [amd64 arm64 armhf i386 powerpc]
  * Added vlc-plugin-pulse to cloudtop  
  * Removed acpid from core [arm64 armhf ppc64el]
  * Removed cheese from desktop
  * Removed compizconfig-settings-manager from desktop
  * Removed grub2-themes-ubuntu-mate from core [arm64 armhf ppc64el]
  * Removed gstreamer0.10-plugins-base-apps from cloudtop, desktop
  * Removed gstreamer0.10-x from cloudtop, desktop
  * Removed gstreamer1.0-plugins-base-apps from cloudtop, desktop
  * Removed indicator-sound from core [amd64 armhf i386 powerpc]
  * Removed language-pack-de from live [amd64 arm64 armhf i386 ppc64el]
  * Removed language-pack-it from live [amd64 arm64 armhf i386 ppc64el]
  * Removed language-pack-nl from live [amd64 arm64 armhf i386 ppc64el]
  * Removed language-pack-ru from live [amd64 arm64 armhf i386 ppc64el]
  * Removed linux-signed-generic from live [amd64]
  * Removed linux-signed-image-generic from live [amd64]
  * Closes (LP: #1427195)

 -- Martin Wimpress <code@flexion.org>  Fri, 27 Feb 2015 00:12:13 +0000

ubuntu-mate-meta (1.121) vivid; urgency=medium

  * Refreshed dependencies
  * Added compiz-mate to desktop [armhf powerpc]
  * Added folder-color-caja to cloudtop, desktop
  * Added libegl1-mesa-drivers to core
  * Added mate-terminal to core
  * Added plank to cloudtop, desktop
  * Added tilda to cloudtop
  * Removed blueman from cloudtop
  * Removed caja-actions from desktop [amd64 i386]
  * Removed mate-menu from cloudtop, desktop
  * Removed mate-tweak from cloudtop, desktop

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 24 Feb 2015 16:41:31 +0000

ubuntu-mate-meta (1.120ubuntu1) vivid-proposed; urgency=medium

  * Closes need packaging bug (LP: #1421711)

 -- Adam Stokes <adam.stokes@ubuntu.com>  Fri, 13 Feb 2015 12:33:45 -0500

ubuntu-mate-meta (1.120) vivid; urgency=medium

  * Refreshed dependencies
  * Added lightdm-gtk-greeter-settings to core [powerpc]
  * Added mate-menu to cloudtop [powerpc], desktop [powerpc]
  * Added mate-tweak to cloudtop [powerpc], desktop [powerpc]
  * Added plymouth-theme-ubuntu-mate-logo to core [powerpc]
  * Added plymouth-theme-ubuntu-mate-text to core [powerpc]
  * Added ubuntu-mate-artwork to core [powerpc]
  * Added ubuntu-mate-default-settings to core [powerpc]
  * Added ubuntu-mate-lightdm-theme to core [powerpc]
  * Added ubuntu-mate-live-settings to live [powerpc]
  * Added yuyo-gtk-theme to core [powerpc]

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Sun, 08 Feb 2015 20:25:21 +0000

ubuntu-mate-meta (1.119) vivid; urgency=medium

  * Refreshed dependencies
  * Added vlc-plugin-pulse to desktop
  * Added ubiquity-slideshow-ubuntu-mate to live [amd64 i386]

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Wed, 28 Jan 2015 20:25:21 +0000

ubuntu-mate-meta (1.118~15.04~13) vivid; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-extras-keyring from cloudtop, core, desktop
  * Added indicator-sound to core
  * Removed indicator-sound from live

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Wed, 28 Jan 2015 20:05:21 +0000

ubuntu-mate-meta (1.118~15.04~12) vivid; urgency=medium

  * Refreshed dependencies
  * Added caja-actions to desktop [amd64 i386]
  * Added libnotify-bin to core
  * Added lightdm-gtk-greeter-settings to core [amd64 i386]

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Mon, 26 Jan 2015 22:34:24 +0000

ubuntu-mate-meta (1.118~15.04~11) vivid; urgency=medium

  * Refreshed dependencies
  * Added tilda to desktop
  * Removed guake from desktop


