=== debian/control ===
Source: ubuntu-mate-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), germinate (>= 2.16)
Homepage: https://launchpad.net/ubuntu-mate/
Vcs-Bzr: lp:~ubuntu-mate-dev/ubuntu-mate/ubuntu-mate-meta
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-mate-dev/ubuntu-mate/ubuntu-mate-meta/files

Package: ubuntu-mate-core
Architecture: any
Depends: ${germinate:Depends}, ${germinate:Recommends}, ${misc:Depends}
Description: Ubuntu MATE - core system
 This package is the minimal MATE desktop as a Ubuntu environment.
 .
 It is safe to remove this package if some of these packages are not desired.

Package: ubuntu-mate-cloudtop
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu MATE - reduced desktop for terminal server deployment
 This package is the Ubuntu MATE desktop environment for cloudtop deployments.
 .
 It is safe to remove this package if some of these packages are not desired.

Package: ubuntu-mate-desktop
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu MATE - full desktop
 This package is the Ubuntu MATE desktop environment.
 .
 It is safe to remove this package if some of these packages are not desired.
