## ubuntu-mate-meta 1.137

=== debian/changelog ===
ubuntu-mate-meta (1.137) wily; urgency=medium

  * Refreshed dependencies (LP: #1505505)
  * Removed vlc-plugin-pulse from cloudtop, desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 21 Oct 2015 12:11:19 +0100

ubuntu-mate-meta (1.136) wily; urgency=medium

  * Refreshed dependencies
  * Removed compiz from desktop [armhf]
  * Removed compiz-core from desktop [armhf]
  * Removed compiz-mate from desktop [armhf]
  * Removed compiz-plugins from desktop [armhf]
  * Removed compiz-plugins-default from desktop [armhf]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 19 Oct 2015 10:48:43 +0100

ubuntu-mate-meta (1.135) wily; urgency=medium

  * Refreshed dependencies
  * Added fcitx-bin to live
  * Removed fcitx-bin from core

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 12 Oct 2015 17:53:56 -0400

ubuntu-mate-meta (1.134) wily; urgency=medium

  * Refreshed dependencies
  * Added xul-ext-calendar-timezones to desktop (LP: #1497880)
  * Added xul-ext-gdata-provider to desktop
  * Added xul-ext-lightning to desktop

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 21 Sep 2015 13:46:25 +0200

ubuntu-mate-meta (1.133) wily; urgency=medium

  * Refreshed dependencies
  * Added fcitx-bin to core
  * Added librsvg2-common to core
  * Removed fcitx from core

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 14 Sep 2015 12:19:37 -0600

ubuntu-mate-meta (1.132) wily; urgency=medium

  * Refreshed dependencies
  * Added caja-wallpaper to core
  * Added gstreamer1.0-tools to core

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 27 Aug 2015 10:45:58 +0200

ubuntu-mate-meta (1.131) wily; urgency=medium

  * Refreshed dependencies
  * Added deja-dup-caja to desktop
  * Added fcitx to core
  * Added im-config to core
  * Added mate-user-guide to core

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 26 Aug 2015 10:03:05 +0200

ubuntu-mate-meta (1.130) wily; urgency=medium

  * Refreshed dependencies
  * Added mate-media to core
  * Added mate-settings-daemon to core
  * Added ubiquity-slideshow-ubuntu-mate to live [powerpc]
  * Added ubuntu-mate-welcome to core [powerpc]
  * Removed mate-media-pulse from core
  * Removed mate-settings-daemon-pulse from core

 -- Iain Lane <iain.lane@canonical.com>  Tue, 25 Aug 2015 11:21:00 +0100

ubuntu-mate-meta (1.129) wily; urgency=medium

  * Refreshed dependencies
  * Removed libxp6 from cloudtop [powerpc ppc64el], core [powerpc
    ppc64el], desktop [powerpc ppc64el]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 Aug 2015 07:01:43 +0200

ubuntu-mate-meta (1.128) wily; urgency=medium

  * Move ubuntu-mate-core's ${germinate:Recommends} from
    Depends to Recommends to get slightly saner behaviour.
  * Refreshed dependencies
  * Added ffmpegthumbnailer to core
  * Added mate-optimus to core
  * Added pinentry-gtk2 to core (LP: #1473952)
  * Added yaboot to live [powerpc]
  * Removed bluez-alsa from cloudtop-recommends, core-recommends,
    desktop-recommends
  * Removed ubuntu-mate-welcome from core [powerpc]

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 14 Aug 2015 08:26:55 -0600

ubuntu-mate-meta (1.127) wily; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-mate-libreoffice-draw-icons from cloudtop [arm64
    ppc64el], desktop [arm64 ppc64el]
  * Removed ubuntu-mate-libreoffice-math-icons from cloudtop [arm64
    ppc64el], desktop [arm64 ppc64el]

 -- Iain Lane <iain.lane@canonical.com>  Wed, 29 Jul 2015 10:37:12 +0100

ubuntu-mate-meta (1.126) wily; urgency=medium

  * Refreshed dependencies
  * Added apport to cloudtop [arm64 armhf powerpc ppc64el], desktop
    [arm64 armhf powerpc ppc64el]
  * Added apport-gtk to cloudtop [arm64 armhf powerpc ppc64el], desktop
    [arm64 armhf powerpc ppc64el]
  * Added apport-symptoms to cloudtop [arm64 armhf powerpc ppc64el],
    desktop [arm64 armhf powerpc ppc64el]
  * Added gdebi to core [arm64 armhf powerpc ppc64el]
  * Added ubuntu-mate-libreoffice-draw-icons to cloudtop [arm64 armhf
    powerpc ppc64el], desktop [arm64 armhf powerpc ppc64el]
  * Added ubuntu-mate-libreoffice-math-icons to cloudtop [arm64 armhf
    powerpc ppc64el], desktop [arm64 armhf powerpc ppc64el]
  * Added ubuntu-mate-welcome to core [arm64 armhf powerpc ppc64el]
  * Added whoopsie to cloudtop [arm64 armhf powerpc ppc64el], desktop
    [arm64 armhf powerpc ppc64el]
  * Removed app-install-data-partner from core [arm64 armhf powerpc
    ppc64el]
  * Removed apport from core [arm64 armhf powerpc ppc64el]
  * Removed apport-gtk from core [arm64 armhf powerpc ppc64el]
  * Removed apport-symptoms from core [arm64 armhf powerpc ppc64el]
  * Removed apt-xapian-index from core [arm64 armhf powerpc ppc64el]
  * Removed gstreamer0.10-alsa from core [arm64 armhf powerpc ppc64el]
  * Removed gstreamer0.10-plugins-good from core [arm64 armhf powerpc
    ppc64el]
  * Removed gstreamer0.10-pulseaudio from core [arm64 armhf powerpc
    ppc64el]
  * Removed gstreamer1.0-plugins-good from core [arm64 armhf powerpc
    ppc64el]
  * Removed software-center from core [arm64 armhf powerpc ppc64el]
  * Removed ubuntu-sso-client-qt from core [arm64 armhf powerpc ppc64el]
  * Removed whoopsie from core [arm64 armhf powerpc ppc64el]

 -- Iain Lane <iain.lane@canonical.com>  Tue, 28 Jul 2015 15:59:23 +0100

ubuntu-mate-meta (1.125) wily; urgency=medium

  * Switched to wily and refreshed dependencies
  * Added app-install-data-partner to core
  * Added apport to core
  * Added apport-gtk to core
  * Added apport-symptoms to core
  * Added apt-xapian-index to core
  * Added apturl to core
  * Added at-spi2-core to core
  * Added atril to core
  * Added brltty to core
  * Added brltty-x11 to core
  * Added caja to core
  * Added caja-gksu to core
  * Added caja-open-terminal to core
  * Added caja-sendto to core
  * Added cups-browsed to core
  * Added cups-core-drivers to core
  * Added cups-filters-core-drivers to core
  * Added cups-pk-helper to core
  * Added cups-ppdc to core
  * Added dconf-editor to core
  * Added engrampa to core
  * Added eom to core

