=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: ubuntu-mate-core
 Architecture: any
-Depends: ${germinate:Depends}, ${germinate:Recommends}, ${misc:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends}
+Recommends: ${germinate:Recommends}
 Description: Ubuntu MATE - core system
  This package is the minimal MATE desktop as a Ubuntu environment.
  .
