## ubuntu-mate-meta 1.154

=== debian/changelog ===
ubuntu-mate-meta (1.154) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate-signed to cloudtop-recommends [amd64 arm64 armhf
    i386], core-recommends [amd64 arm64 armhf i386], desktop-recommends
    [amd64 arm64 armhf i386]
  * Moved snapd to cloudtop-recommends, core-recommends, desktop-
    recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Apr 2016 11:49:53 -0600

ubuntu-mate-meta (1.153) xenial; urgency=medium

  * Refreshed dependencies
  * Added snapd to cloudtop, core, desktop
  * Removed a11y-profile-manager from live
  * Removed ubuntu-snappy-cli from cloudtop, core, desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 13 Apr 2016 23:05:25 -0600

ubuntu-mate-meta (1.152) xenial; urgency=medium

  * Refreshed dependencies
  * Added a11y-profile-manager to live
  * Added a11y-profile-manager-indicator to cloudtop, core, desktop
  * Added mate-accessibility-profiles to cloudtop, core, desktop
    (LP: #1546317)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Apr 2016 06:36:24 +1000

ubuntu-mate-meta (1.151) xenial; urgency=medium

  * Refreshed dependencies (LP: #1565709)
  * Added ubuntu-snappy-cli to cloudtop, core, desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 06 Apr 2016 06:23:03 -0600

ubuntu-mate-meta (1.150) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupd to cloudtop-recommends, core-recommends, desktop-
    recommends
  * Removed libpam-systemd from cloudtop, core, desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 03 Apr 2016 02:12:08 -0600

ubuntu-mate-meta (1.149) xenial; urgency=medium

  * Refreshed dependencies
  * Added accountsservice to cloudtop, desktop
  * Added acpid to cloudtop [amd64 i386 s390x], desktop [amd64 i386
    s390x]
  * Added apturl to cloudtop, desktop
  * Added at-spi2-core to cloudtop, desktop
  * Added atril to cloudtop, desktop
  * Added avahi-autoipd to cloudtop, desktop
  * Added avahi-discover to cloudtop, desktop
  * Added avahi-dnsconfd to cloudtop, desktop
  * Added avahi-utils to cloudtop, desktop
  * Added brltty to cloudtop, desktop
  * Added brltty-x11 to cloudtop, desktop
  * Added caja to cloudtop, desktop
  * Added caja-gksu to cloudtop, desktop
  * Added caja-open-terminal to cloudtop, desktop
  * Added caja-sendto to cloudtop, desktop
  * Added caja-wallpaper to cloudtop, desktop
  * Added colord to cloudtop, desktop
  * Added crda to cloudtop, desktop
  * Added cups-browsed to cloudtop, desktop
  * Added cups-core-drivers to cloudtop, desktop
  * Added cups-filters-core-drivers to cloudtop, desktop
  * Added cups-pk-helper to cloudtop, desktop
  * Added cups-ppdc to cloudtop, desktop
  * Added dconf-cli to cloudtop, desktop
  * Added dconf-editor to cloudtop, desktop
  * Added dialog to cloudtop, desktop
  * Added dmz-cursor-theme to cloudtop, desktop
  * Added engrampa to cloudtop, desktop
  * Added eom to cloudtop, desktop
  * Added espeak to cloudtop, desktop
  * Added ethtool to cloudtop, desktop
  * Added ffmpegthumbnailer to cloudtop, desktop
  * Added firefox to cloudtop, desktop
  * Added fonts-liberation to cloudtop, desktop
  * Added fonts-nanum to cloudtop, desktop
  * Added fonts-noto to cloudtop, desktop
  * Added fonts-noto-cjk to cloudtop, desktop
  * Added fonts-noto-mono to cloudtop, desktop
  * Added fonts-noto-unhinted to cloudtop, desktop
  * Added fonts-opendyslexic to cloudtop, desktop
  * Added galculator to cloudtop, desktop
  * Added gdebi to cloudtop, desktop
  * Added gdisk to cloudtop, desktop
  * Added ghostscript to cloudtop, desktop
  * Added gksu to cloudtop, desktop
  * Added gnome-keyring to cloudtop, desktop
  * Added gnome-orca to cloudtop, desktop
  * Added gnome-session-canberra to cloudtop, desktop
  * Added gnome-system-tools to cloudtop, desktop
  * Added grub2-themes-ubuntu-mate to cloudtop [amd64 i386 s390x],
    desktop [amd64 i386 s390x]
  * Added gstreamer1.0-alsa to cloudtop, desktop
  * Added gstreamer1.0-plugins-base to cloudtop, desktop
  * Added gstreamer1.0-plugins-good to cloudtop, desktop
  * Added gstreamer1.0-pulseaudio to cloudtop, desktop
  * Added gstreamer1.0-tools to cloudtop, desktop
  * Added gstreamer1.0-x to cloudtop, desktop
  * Added gucharmap to cloudtop, desktop
  * Added gufw to cloudtop, desktop
  * Added gvfs to cloudtop, desktop
  * Added gvfs-backends to cloudtop, desktop
  * Added gvfs-fuse to cloudtop, desktop
  * Added hddtemp to cloudtop, desktop
  * Added hwdata to cloudtop, desktop
  * Added im-config to cloudtop, desktop
  * Added indicator-application-gtk2 to cloudtop, desktop
  * Added indicator-sound-gtk2 to cloudtop [amd64 arm64 armhf i386
    powerpc ppc64el], desktop [amd64 arm64 armhf i386 powerpc ppc64el]
  * Added inxi to cloudtop, desktop
  * Added iproute to cloudtop, desktop
  * Added iputils-arping to cloudtop, desktop
  * Added iso-codes to cloudtop, desktop
  * Added iw to cloudtop, desktop
  * Added language-selector-gnome to cloudtop, desktop
  * Added libavahi-compat-libdnssd1 to cloudtop, desktop
  * Added libcanberra-gtk-module to cloudtop, desktop
  * Added libcanberra-gtk3-module to cloudtop, desktop
  * Added libcanberra-pulse to cloudtop, desktop
  * Added libegl1-mesa-drivers to cloudtop, desktop
  * Added libfile-mimeinfo-perl to cloudtop, desktop
  * Added libnet-dbus-perl to cloudtop, desktop
  * Added libnotify-bin to cloudtop, desktop
  * Added libp11-kit-gnome-keyring to cloudtop, desktop
  * Added libpam-gnome-keyring to cloudtop, desktop
  * Added libpaper-utils to cloudtop, desktop
  * Added libproxy1-plugin-gsettings to cloudtop, desktop
  * Added libproxy1-plugin-networkmanager to cloudtop, desktop
  * Added libqt5libqgtk2 to cloudtop, desktop
  * Added librsvg2-common to cloudtop, desktop
  * Added libtopmenu-client-gtk2-0 to cloudtop, desktop
  * Added libtopmenu-client-gtk3-0 to cloudtop, desktop
  * Added libtopmenu-server-gtk2-0 to cloudtop, desktop
  * Added libtopmenu-server-gtk3-0 to cloudtop, desktop

