## ubuntu-mate-meta 1.154.1

=== debian/changelog ===
ubuntu-mate-meta (1.154.1) xenial; urgency=medium

  * Refreshed dependencies
  * Added pppoeconf to cloudtop, core, desktop (LP: #1607555)
  * Added unattended-upgrades to cloudtop, core, desktop (LP: #1622257)

 -- Martin Wimpress <code@flexion.org>  Wed, 14 Sep 2016 13:58:00 +0100
