=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), germinate (>= 2.16)
 Homepage: https://launchpad.net/ubuntu-mate/
-Vcs-Bzr: lp:~ubuntu-mate-dev/ubuntu-mate/ubuntu-mate-meta
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-mate-dev/ubuntu-mate/ubuntu-mate-meta/files
 
 Package: ubuntu-mate-core
 Architecture: any
