## ubuntu-mate-meta 1.178

=== debian/changelog ===
ubuntu-mate-meta (1.178) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed firefox from core-recommends [powerpc ppc64el s390x],
    desktop-recommends [powerpc ppc64el s390x]
  * Removed firefox-locale-de from live [powerpc ppc64el s390x]
  * Removed firefox-locale-en from live [powerpc ppc64el s390x]
  * Removed firefox-locale-es from live [powerpc ppc64el s390x]
  * Removed firefox-locale-fr from live [powerpc ppc64el s390x]
  * Removed firefox-locale-it from live [powerpc ppc64el s390x]
  * Removed firefox-locale-pt from live [powerpc ppc64el s390x]
  * Removed firefox-locale-ru from live [powerpc ppc64el s390x]
  * Removed firefox-locale-zh-hans from live [powerpc ppc64el s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2016 21:59:05 -0600

ubuntu-mate-meta (1.177) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed indicator-session from live [s390x]
  * Removed pulseaudio-module-x11 from core-recommends, desktop-
    recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 26 Aug 2016 16:52:30 -0600

ubuntu-mate-meta (1.176) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed mate-hud from core-recommends, desktop-recommends

 -- Martin Wimpress <code@flexion.org>  Wed, 17 Aug 2016 15:28:06 +0100

ubuntu-mate-meta (1.175) yakkety; urgency=medium

  * Refreshed dependencies
  * Added packagekit to core-recommends, desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:36:03 -0600

ubuntu-mate-meta (1.174) yakkety; urgency=medium

  * Stop keeping a log in the package
  * Refreshed dependencies
  * Removed python3-aptdaemon.pkcompat from core-recommends, desktop-
    recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 03:09:10 -0600

ubuntu-mate-meta (1.173) yakkety; urgency=medium

  * Refreshed dependencies
  * Added network-manager-pptp-gnome to core-recommends, desktop-
    recommends
  * Added pppoeconf to core-recommends, desktop-recommends
  * Removed dmraid from live
  * Removed grub-pc from live [i386]
  * Removed keyutils from live
  * Removed lvm2 from live
  * Removed yaboot from live [powerpc]

 -- Martin Wimpress <code@flexion.org>  Fri, 29 Jul 2016 13:20:54 +0100

ubuntu-mate-meta (1.172) yakkety; urgency=medium

  * Refreshed dependencies
  * Added mate-hud to core-recommends, desktop-recommends
  * Removed python3-aptdaemon from core, desktop

 -- Martin Wimpress <code@flexion.org>  Tue, 26 Jul 2016 06:48:16 +0100

ubuntu-mate-meta (1.171) yakkety; urgency=medium

  * debian/control: Drop ubuntu-mate-cloudtop.

 -- Martin Wimpress <code@flexion.org>  Wed, 06 Jul 2016 02:38:18 +0100

ubuntu-mate-meta (1.170) yakkety; urgency=medium

  * Refreshed dependencies
  * Added cheese to desktop-recommends
  * Added indicator-messages to cloudtop-recommends, core-recommends,
    desktop-recommends
  * Added indicator-session to live
  * Moved indicator-application to cloudtop-recommends, core-recommends,
    desktop-recommends
  * Moved indicator-sound to cloudtop-recommends, core-recommends,
    desktop-recommends
  * Moved mate-themes to cloudtop-recommends, core-recommends, desktop-
    recommends

 -- Martin Wimpress <code@flexion.org>  Fri, 01 Jul 2016 13:14:03 +0100

ubuntu-mate-meta (1.169) yakkety; urgency=medium

  * Refreshed dependencies
  * Added mate-dock-applet to cloudtop-recommends, core-recommends,
    desktop-recommends
  * Moved mozo to cloudtop-recommends, core-recommends, desktop-
    recommends

 -- Martin Wimpress <code@flexion.org>  Fri, 24 Jun 2016 09:29:57 +0100

ubuntu-mate-meta (1.168) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed gstreamer1.0-plugins-base-apps from cloudtop, core, desktop

 -- Martin Wimpress <code@flexion.org>  Thu, 23 Jun 2016 11:03:30 +0100

ubuntu-mate-meta (1.167) yakkety; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-cjk to live
  * Removed cheese from desktop-recommends
  * Removed fonts-noto-cjk from cloudtop-recommends, core-recommends,
    desktop-recommends
  * Removed fonts-noto-mono from cloudtop-recommends, core-recommends,
    desktop-recommends
  * Removed fonts-noto-unhinted from cloudtop-recommends, core-
    recommends, desktop-recommends
  * Removed pidgin from cloudtop-recommends, desktop-recommends
  * Removed pidgin-otr from cloudtop-recommends, desktop-recommends

 -- Martin Wimpress <code@flexion.org>  Wed, 22 Jun 2016 17:16:36 +0100

ubuntu-mate-meta (1.166) yakkety; urgency=medium

  * Refreshed dependencies
  * Added gvfs-bin to cloudtop, core, desktop
  * Added thunderbird-gnome-support to cloudtop-recommends, desktop-
    recommends
  * Removed apport-gtk from cloudtop-recommends, core-recommends,
    desktop-recommends
  * Removed libreoffice-avmedia-backend-gstreamer from cloudtop-
    recommends, desktop-recommends
  * Removed rhythmbox-plugins from desktop-recommends
  * Moved lightdm to cloudtop, core, desktop
  * Moved yelp to cloudtop, core, desktop
  * Moved zenity to cloudtop, core, desktop

 -- Martin Wimpress <code@flexion.org>  Wed, 15 Jun 2016 16:03:04 +0100

ubuntu-mate-meta (1.165) yakkety; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-plugins-base-apps to cloudtop, core, desktop
  * Removed accountsservice from cloudtop, core, desktop
  * Removed acpid from cloudtop, core, desktop
  * Removed apport-symptoms from cloudtop-recommends, core-recommends,
    desktop-recommends
  * Removed avahi-utils from cloudtop, core, desktop
  * Removed brasero-cdrkit from desktop-recommends
  * Removed brltty from cloudtop-recommends, core-recommends, desktop-
    recommends
  * Removed colord from cloudtop, core, desktop
  * Removed crda from cloudtop, core, desktop
  * Removed dconf-cli from cloudtop, core, desktop
  * Removed dialog from cloudtop, core, desktop
  * Removed ethtool from cloudtop, core, desktop
  * Removed exfat-utils from cloudtop, core, desktop
  * Removed gdisk from cloudtop, core, desktop

