=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), germinate (>= 2.16)
 Homepage: https://launchpad.net/ubuntu-mate/
 
@@ -15,15 +15,6 @@
  .
  It is safe to remove this package if some of these packages are not desired.
 
-Package: ubuntu-mate-cloudtop
-Architecture: any
-Depends: ${germinate:Depends}, ${misc:Depends}
-Recommends: ${germinate:Recommends}
-Description: Ubuntu MATE - reduced desktop for terminal server deployment
- This package is the Ubuntu MATE desktop environment for cloudtop deployments.
- .
- It is safe to remove this package if some of these packages are not desired.
-
 Package: ubuntu-mate-desktop
 Architecture: any
 Depends: ${germinate:Depends}, ${misc:Depends}
