## ubuntu-mate-meta 1.190

=== debian/changelog ===
ubuntu-mate-meta (1.190) zesty; urgency=medium

  * Refreshed dependencies
  * Added deja-dup to desktop-recommends [s390x]
  * Added indicator-power to live [s390x]
  * Added indicator-session to live [s390x]
  * Added indicator-sound to core-recommends [s390x], desktop-recommends
    [s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 10 Apr 2017 07:41:18 -0600

ubuntu-mate-meta (1.189) zesty; urgency=medium

  * Remove powerpc metapackages.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 18:35:13 -0600

ubuntu-mate-meta (1.188) zesty; urgency=medium

  * Refreshed dependencies
  * Removed libegl1-mesa-drivers from core-recommends, desktop-
    recommends (LP: #1674044)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 19 Mar 2017 08:51:39 +0000

ubuntu-mate-meta (1.187) zesty; urgency=medium

  * Refreshed dependencies
  * Removed grub2-themes-ubuntu-mate from core [amd64 i386], desktop
    [amd64 i386] (LP: #1673845, #1525346, #1404006)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 18 Mar 2017 18:07:30 +0000

ubuntu-mate-meta (1.186) zesty; urgency=medium

  * Refreshed dependencies
  * Added mate-applet-brisk-menu to core-recommends, desktop-recommends
  * Added mate-calc to core-recommends, desktop-recommends
  * Removed galculator from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 14 Mar 2017 12:44:24 +0000

ubuntu-mate-meta (1.185) zesty; urgency=medium

  * Refreshed dependencies
  * Added rhythmbox-plugin-alternative-toolbar to desktop-recommends
  * Removed ntp from core-recommends, desktop-recommends
  * Moved memtest86+ to core-recommends [amd64 i386], desktop-recommends
    [amd64 i386]

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 16 Feb 2017 22:58:59 +0000

ubuntu-mate-meta (1.184) zesty; urgency=medium

  * Refreshed dependencies
  * Added qt5-style-plugins to core-recommends, desktop-recommends
  * Removed qt4-qtconfig from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 16 Jan 2017 23:56:49 +0000

ubuntu-mate-meta (1.183) zesty; urgency=medium

  * Rebuild to pick newer qtbase.
  * Bump dh compat to 9.
    + change dh sequencing to affect the same.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 16 Jan 2017 09:50:26 +0530

ubuntu-mate-meta (1.182) zesty; urgency=medium

  * Refreshed dependencies
  * Added fonts-tiresias to core-recommends, desktop-recommends
  * Removed deja-dup-backend-cloudfiles from desktop-recommends
  * Removed deja-dup-backend-gvfs from desktop-recommends
  * Removed deja-dup-backend-s3 from desktop-recommends
  * Removed ppa-purge from core-recommends, desktop-recommends
  * Removed tlp from desktop-recommends
  * Removed tlp-rdw from desktop-recommends
  * Removed ttf-tiresias from core-recommends, desktop-recommends
  * Removed xserver-xorg from core, desktop
  * Removed xserver-xorg-input-all from core, desktop
  * Removed xserver-xorg-video-all from core, desktop

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 13 Jan 2017 09:10:14 +0000

ubuntu-mate-meta (1.181) zesty; urgency=medium

  * Refreshed dependencies
  * Removed dconf-editor from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 21 Dec 2016 13:03:16 +0000

ubuntu-mate-meta (1.180) zesty; urgency=medium

  * Refreshed dependencies
  * Removed libaacs0 from desktop
  * Removed libbluray-bdj from desktop-recommends
  * Removed libbluray-bin from desktop
  * Removed libbluray1 from desktop
  * Removed libdvdnav4 from desktop
  * Removed libdvdread4 from desktop

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 20 Dec 2016 16:11:42 +0000

ubuntu-mate-meta (1.179) zesty; urgency=medium

  * Refreshed dependencies
  * Added firefox to core-recommends [ppc64el], desktop-recommends
    [ppc64el]
  * Added firefox-locale-de to live [ppc64el]
  * Added firefox-locale-en to live [ppc64el]
  * Added firefox-locale-es to live [ppc64el]
  * Added firefox-locale-fr to live [ppc64el]
  * Added firefox-locale-it to live [ppc64el]
  * Added firefox-locale-pt to live [ppc64el]
  * Added firefox-locale-ru to live [ppc64el]
  * Added firefox-locale-zh-hans to live [ppc64el]
  * Added system-config-printer to core-recommends, desktop-recommends
  * Removed deja-dup from desktop-recommends [s390x]
  * Removed indicator-power from live [s390x]
  * Removed indicator-sound from core-recommends [s390x], desktop-
    recommends [s390x]
  * Removed system-config-printer-gnome from core-recommends, desktop-
    recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Dec 2016 11:33:40 +0100
