## ubuntu-mate-meta 1.205

=== debian/changelog ===
ubuntu-mate-meta (1.205) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-indic to core-recommends, desktop-recommends
  * Added fonts-noto-cjk to core-recommends, desktop-recommends
  * Removed fonts-guru from core-recommends, desktop-recommends
  * Removed fonts-noto-cjk from live
  * Removed thunderbird from desktop-recommends [s390x]
  * Removed thunderbird-gnome-support from desktop-recommends [s390x]
  * Removed thunderbird-locale-de from live [s390x]
  * Removed thunderbird-locale-en from live [s390x]
  * Removed thunderbird-locale-es from live [s390x]
  * Removed thunderbird-locale-fr from live [s390x]
  * Removed thunderbird-locale-it from live [s390x]
  * Removed thunderbird-locale-pt from live [s390x]
  * Removed thunderbird-locale-ru from live [s390x]
  * Removed thunderbird-locale-zh-hans from live [s390x]
  * Removed xul-ext-calendar-timezones from desktop-recommends [s390x]
  * Removed xul-ext-gdata-provider from desktop-recommends [s390x]
  * Removed xul-ext-lightning from desktop-recommends [s390x]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Oct 2017 18:28:34 -0400

ubuntu-mate-meta (1.204) artful; urgency=medium

  * Refreshed dependencies
  * Removed firefox from core-recommends [ppc64el], desktop-recommends
    [ppc64el]
  * Removed firefox-locale-de from live [ppc64el]
  * Removed firefox-locale-en from live [ppc64el]
  * Removed firefox-locale-es from live [ppc64el]
  * Removed firefox-locale-fr from live [ppc64el]
  * Removed firefox-locale-it from live [ppc64el]
  * Removed firefox-locale-pt from live [ppc64el]
  * Removed firefox-locale-ru from live [ppc64el]
  * Removed firefox-locale-zh-hans from live [ppc64el]

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 25 Sep 2017 11:37:00 -0400

ubuntu-mate-meta (1.203) artful; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-mate-guide to desktop-recommends
  * Removed hexchat from desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 06 Sep 2017 14:32:34 +0100

ubuntu-mate-meta (1.202) artful; urgency=medium

  * Refreshed dependencies
  * Added caja-admin to core-recommends, desktop-recommends
  * Added caja-rename to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 05 Sep 2017 12:47:07 +0100

ubuntu-mate-meta (1.201) artful; urgency=medium

  * Refreshed dependencies
  * Removed gksu from desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 27 Aug 2017 10:46:51 +0100

ubuntu-mate-meta (1.200) artful; urgency=medium

  * Refreshed dependencies
  * Added gksu to desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 23 Aug 2017 00:35:01 +0100

ubuntu-mate-meta (1.199) artful; urgency=medium

  * Refreshed dependencies
  * Added slick-greeter to core-recommends, desktop-recommends
  * Removed caja-gksu from core-recommends, desktop-recommends
  * Removed gksu from core-recommends, desktop-recommends
  * Removed lightdm from core, desktop
  * Removed lightdm-gtk-greeter from core-recommends, desktop-recommends
  * Removed lightdm-gtk-greeter-settings from core-recommends, desktop-
    recommends
  * Removed ubuntu-mate-lightdm-theme from core-recommends, desktop-
    recommends
  * Removed xul-ext-ubufox from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 17 Aug 2017 17:17:06 +0100

ubuntu-mate-meta (1.198) artful; urgency=medium

  * Refreshed dependencies
  * Added caja-gtkhash to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 27 Jul 2017 00:16:56 +0100

ubuntu-mate-meta (1.197) artful; urgency=medium

  * Refreshed dependencies
  * Added mate-applet-appmenu to core-recommends, desktop-recommends
  * Added mate-hud to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 20 Jul 2017 22:33:54 +0100

ubuntu-mate-meta (1.196) artful; urgency=medium

  * Refreshed dependencies
  * Added gnome-control-center-faces to core, desktop
  * Added kerneloops to core-recommends, desktop-recommends
  * Removed kerneloops-daemon from core-recommends, desktop-recommends
  * Removed unity-control-center-faces from core, desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Jul 2017 12:28:08 -0600

ubuntu-mate-meta (1.195) artful; urgency=medium

  * Refreshed dependencies
  * Added indicator-session to core-recommends, desktop-recommends
  * Removed indicator-session from live

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 16 Jun 2017 11:49:45 +0100

ubuntu-mate-meta (1.194) artful; urgency=medium

  * Refreshed dependencies
  * Added indicator-power to core-recommends, desktop-recommends
  * Removed indicator-applet from live
  * Removed indicator-power from live
  * Removed synapse from desktop-recommends

 -- Martin Wimpress <martin.wimpress@canonical.com>  Tue, 13 Jun 2017 12:58:14 +0100

ubuntu-mate-meta (1.193) artful; urgency=medium

  * Refreshed dependencies
  * Added redshift-gtk to desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 15 May 2017 23:26:28 +0100

ubuntu-mate-meta (1.192) artful; urgency=medium

  * Refreshed dependencies
  * Added caja-xattr-tags to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 12 May 2017 20:44:07 +0100

ubuntu-mate-meta (1.191) artful; urgency=medium

  * Refreshed dependencies
  * Added menulibre to core-recommends, desktop-recommends
  * Removed libtopmenu-client-gtk2-0 from core-recommends, desktop-
    recommends
  * Removed libtopmenu-client-gtk3-0 from core-recommends, desktop-
    recommends
  * Removed libtopmenu-server-gtk2-0 from core-recommends, desktop-
    recommends
  * Removed libtopmenu-server-gtk3-0 from core-recommends, desktop-
    recommends
  * Removed mate-applet-topmenu from core-recommends, desktop-recommends
  * Removed mate-icon-theme-faenza from core-recommends, desktop-
    recommends
  * Removed mozo from core-recommends, desktop-recommends

