## ubuntu-mate-meta 1.225

=== debian/changelog ===
ubuntu-mate-meta (1.225) bionic; urgency=medium

  * Refreshed dependencies
  * Removed gvfs-bin from core, desktop

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 24 Apr 2018 10:51:40 +0100

ubuntu-mate-meta (1.224) bionic; urgency=medium

  * Refreshed dependencies
  * Added qt-at-spi to core-recommends, desktop-recommends
  * Added sni-qt to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 23 Apr 2018 21:01:32 +0100

ubuntu-mate-meta (1.223) bionic; urgency=medium

  * Refreshed dependencies
  * Added lightdm-settings to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 19 Apr 2018 21:01:01 +0100

ubuntu-mate-meta (1.222) bionic; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-report to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 11 Apr 2018 17:55:10 +0100

ubuntu-mate-meta (1.221) bionic; urgency=medium

  * Refreshed dependencies
  * Added inxi to core-recommends, desktop-recommends
  * Added nvidia-prime to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 07 Apr 2018 11:19:58 +0100

ubuntu-mate-meta (1.220) bionic; urgency=medium

  * Refreshed dependencies
  * Removed qt-at-spi from core-recommends, desktop-recommends
  * Removed sni-qt from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 30 Mar 2018 01:17:42 +0100

ubuntu-mate-meta (1.219) bionic; urgency=medium

  * Refreshed dependencies
  * Removed dmz-cursor-theme from core, desktop
  * Removed xcursor-themes from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 29 Mar 2018 00:58:43 +0100

ubuntu-mate-meta (1.218) bionic; urgency=medium

  * Refreshed dependencies
  * Added dirmngr to core-recommends, desktop-recommends
  * Added dmraid to live
  * Added gpg-agent to core-recommends, desktop-recommends
  * Added lvm2 to live
  * Added python3-aptdaemon.gtk3widgets to core-recommends, desktop-
    recommends
  * Removed gnupg-agent from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 15 Mar 2018 16:44:35 +0000

ubuntu-mate-meta (1.217) bionic; urgency=medium

  * Refreshed dependencies
  * Added fonts-ubuntu to core-recommends, desktop-recommends
  * Removed breeze-cursor-theme from core-recommends, desktop-recommends
  * Removed ttf-ubuntu-font-family from core-recommends, desktop-
    recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 01 Mar 2018 02:19:32 +0000

ubuntu-mate-meta (1.216) bionic; urgency=medium

  * Refreshed dependencies
  * Removed libp11-kit-gnome-keyring from core, desktop (LP: #1745055)
  * Removed python3-aptdaemon.gtk3widgets from core, desktop (LP: #1673258)
  * Moved unattended-upgrades to core-recommends, desktop-recommends (LP: #1724499)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 28 Feb 2018 01:48:26 +0000

ubuntu-mate-meta (1.215) bionic; urgency=medium

  * Refreshed dependencies
  * Removed inxi from desktop-recommends
  * Removed ubuntu-mate-welcome from desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 28 Feb 2018 00:09:45 +0000

ubuntu-mate-meta (1.214) bionic; urgency=medium

  * Refreshed dependencies
  * Added libu2f-udev to core, desktop
  * Added plank to core-recommends
  * Added printer-driver-m2300w to core-recommends, desktop-recommends
  * Added spice-vdagent to core, desktop
  * Removed caja-eiciel from core-recommends
  * Removed caja-gtkhash from core-recommends
  * Removed caja-seahorse from core-recommends
  * Removed gufw from core-recommends
  * Removed inxi from core-recommends
  * Removed plymouth-theme-ubuntu-mate-logo from core-recommends
  * Removed plymouth-theme-ubuntu-mate-text from core-recommends
  * Removed seahorse from core-recommends
  * Removed simple-scan from core-recommends
  * Removed ttf-ancient-fonts-symbola from core-recommends, desktop-
    recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 26 Feb 2018 12:45:06 +0000

ubuntu-mate-meta (1.213) bionic; urgency=medium

  * Refreshed dependencies
  * Added appmenu-gtk2-module to core-recommends, desktop-recommends
  * Added appmenu-gtk3-module to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 12 Feb 2018 01:36:57 +0000

ubuntu-mate-meta (1.212) bionic; urgency=medium

  * Refreshed dependencies (LP: #1745176)
  * Added orca to core-recommends, desktop-recommends
  * Removed gnome-orca from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 24 Jan 2018 18:23:09 +0000

ubuntu-mate-meta (1.211) bionic; urgency=medium

  * Refreshed dependencies
  * Added breeze-cursor-theme to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 22 Jan 2018 01:12:08 +0000

ubuntu-mate-meta (1.210) bionic; urgency=medium

  * Refreshed dependencies
  * Added mozo to core-recommends, desktop-recommends
  * Removed menulibre from core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 18 Jan 2018 22:19:39 +0000

ubuntu-mate-meta (1.209) bionic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-color-emoji to core-recommends, desktop-recommends

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 01 Jan 2018 14:00:12 +0000

ubuntu-mate-meta (1.208) bionic; urgency=medium

  * Refreshed dependencies
  * Added duplicity to desktop-recommends (LP: #1732530)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 30 Dec 2017 22:23:35 +0000

ubuntu-mate-meta (1.207) bionic; urgency=medium

  * Refreshed dependencies
  * Added caja-eiciel to core-recommends, desktop-recommends
  * Added caja-seahorse to core-recommends, desktop-recommends
  * Added firefox to core-recommends [ppc64el], desktop-recommends
    [ppc64el]
  * Added firefox-locale-de to live [ppc64el]
  * Added firefox-locale-en to live [ppc64el]

