=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu MATE - core system
- This package is the minimal MATE desktop as a Ubuntu environment.
+ This package is the minimal MATE desktop environment.
  .
  It is safe to remove this package if some of these packages are not desired.
 
@@ -20,6 +20,6 @@
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu MATE - full desktop
- This package is the Ubuntu MATE desktop environment.
+ This package is the complete Ubuntu MATE desktop environment.
  .
  It is safe to remove this package if some of these packages are not desired.
