## ubuntu-mate-meta 1.227

=== debian/changelog ===
ubuntu-mate-meta (1.227) cosmic; urgency=medium

  * Point at git for the platform seeds.
  * Update for cosmic.
  * Refreshed dependencies
  * Added btrfs-progs to live
  * Added firefox to core-recommends [s390x], desktop-recommends [s390x]
  * Added firefox-locale-de to live [s390x]
  * Added firefox-locale-en to live [s390x]
  * Added firefox-locale-es to live [s390x]
  * Added firefox-locale-fr to live [s390x]
  * Added firefox-locale-it to live [s390x]
  * Added firefox-locale-pt to live [s390x]
  * Added firefox-locale-ru to live [s390x]
  * Added firefox-locale-zh-hans to live [s390x]
  * Added fwupd-signed to core-recommends [amd64 arm64 armhf i386],
    desktop-recommends [amd64 arm64 armhf i386]
  * Removed btrfs-tools from live
  * Removed fwupdate from core-recommends [amd64 arm64 armhf i386],
    desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate-signed from core-recommends [amd64 arm64 armhf
    i386], desktop-recommends [amd64 arm64 armhf i386], live [amd64
    arm64 armhf i386]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 16 Aug 2018 20:01:14 +0000
